Subject: RE: Authors Section on recyle clarifications to 2461and 2462

From: "Christian Huitema" <[email-masked]>
Date: Tue, 4 Nov 2003 18:51:33 -0800

> > If we had to recycle 2460 and Steve is still gone and Bob Hinden
don't
> > have time (which I guess is the case with Erik and Thomas) would we
add
> > another name to the IPv6 specification?  I don't believe we would
out of
> > respect to Steve.
> 
> And who on earth would be willing to author a document if they
> couldn't even get credit for the work that they put into the revision?

In a personal example, I am one of the authors of RFC 2705 (MGCP), but
not of its revision, RFC 3435. I actually wrote much of MGCP, but
stopped working on it and left others edit the new version. That is in
fact very common, and fair if (1) there is a substantial revision, (2)
the original author does not participate in the revision, and (3) there
are proper acknowledgements.

-- Christian Huitema

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: "Bound, Jim" <[email-masked]>
Date: Thu, 6 Nov 2003 12:47:25 -0500

Thomas,

I philosophically agree with you.  Then lets be consistent and document
this possibly with rfc-editor document.

/jim

> -----Original Message-----
> From: Thomas Narten [mailto:[email-masked]] 
> Sent: Tuesday, November 04, 2003 9:05 PM
> To: Bound, Jim
> Cc: James Kempf; [email-masked]
> Subject: Re: Authors Section on recyle clarifications to 2461and 2462 
> 
> 
> Jim,
> 
> > If we had to recycle 2460 and Steve is still gone and Bob 
> Hinden don't 
> > add another name to the IPv6 specification?  I don't 
> believe we would 
> > out of respect to Steve.
> 
> And who on earth would be willing to author a document if 
> they couldn't even get credit for the work that they put into 
> the revision?
> 
> While I don't see a need make significant revisions to 2460, 
> I don't think it's healthy to associate individuals with 
> documents to the point where it becomes impossible to 
> conceive of any change in the authorship of a document 
> because of history. Each new version of a document should 
> stand on its own merits, and if a new editor/author has done 
> significant work, they should be acknowledged for it, quite 
> possibly by being listed as a new or additional author. But 
> again, talking hypotheticals is not so productive here. This 
> sort of conversation is best held when it has become clear 
> how much work was put into a document and by who.
> 
> Thomas
>